Service and support solutions

Use the information that is contained in these topics when you need support for your product.

More Information

How to find the version number

About online support

About phone support

Subscription policy

Worldwide service and support


How to find the version number

You sometimes need to know your version number for upgrades, customer service, and support. The version number is in the About Norton 360 window. You can open this window from the Tasks & Settings window or from any Support window.

To find your version number from a Support window

  1. On any Norton 360 screen, click Support.

  2. At the top of the Welcome to Support window, click About Norton 360.

  3. After you note the version number, close the About box.

To find your version number from the Tasks & Settings window

  1. On the Norton 360 main window, click Tasks & Settings.

  2. In the Tasks & Settings window, at the top right, click About Norton 360.

  3. After you note the version number, close the window.


About online support

Symantec offers a range of technical support and customer service options. You can access these options by clicking the Support link anywhere in the product, or by pointing your Web browser to the following address:

www.symantec.com/techsupp/

Under the Home & Home Office section, select your product. Then, from the list of options, choose the item that best describes your issue.

On the Symantec support Web site, you can search our technical support knowledge base for help with technical issues, such as installing, setting up features, or troubleshooting your Symantec product. You can also find help with subscriptions, rebates, activation, and other topics.

The Symantec Web site also contains answers to the most common customer questions.

If you received this product when you purchased your computer, your computer manufacturer may be responsible for providing your support.


About phone support

If you have a question or problem that you cannot resolve by clicking the Support link in the Support area of the product, you can contact Symantec by clicking the Contact Us link at the bottom of the Support window. The support Web site also provides a link to information about phone support. For questions about installation or common problems on a current version of a Norton product, there is no charge. For other problems, or if you use an older version, phone support is fee-based. This support is available to all registered customers.

To visit our Customer Support site, click the Support link in your Norton 360 product, or go to the following address:

www.symantec.com/techsupp/

Under the Home & Home Office section, select your product. Then, from the list of options, choose the item that best describes your issue. If you have a question or problem that you still cannot resolve on the support Web site by yourself, click a Contact Us link for additional phone support information. This support is available to all registered customers.


Subscription policy

This renewable service includes protection updates and new product features as available throughout the service period. Please note that features may be added, modified, or removed during the service period.

Service period lengths vary by Symantec product. After your initial service period ends, you must renew your service subscription before you can update and use your protection. When you run LiveUpdate near the end of your service period, you are prompted to subscribe for a nominal charge. Follow the instructions on the screen to renew.


Worldwide service and support

Support solutions vary by country. For Symantec and International Partner locations that are outside of the United States, contact one of the service and support offices that are listed in this section. You can also go to the following Web site and select your language:

www.symantec.com/techsupp/

For each region, please check the Web site for the appropriate phone number.

Region

Contact information

North America

  • Symantec Corporation

    Symantec Corporation

    Springfield, OR 97477

    U.S.A.

http://www.symantec.com/

Australia and New Zealand

  • Symantec Australia

    Level 2, 1 Julius Avenue

    North Ryde, NSW 2113

    Sydney

    Australia

http://www.symantec.com/region/reg_ap/

Europe, Middle East, and Africa

  • Symantec Ltd Consumer Services & Support

    PO Box 5689 Blanchardstown

    Dublin 15 Ireland

http://www.symantec.com/region/reg_eu/

Latin America

  • Symantec Brasil

    Sevico e Suporte Symantec

    Caixa Postal 3037

    CEP 06210-970

    Brasil

  • Portuguese language support:

    Internet: http://www.symantec.com/region/br/techsupp/

  • Spanish language support:

    Internet: http://www.symantec.com/region/mx/techsupp/

January 18, 2007